1751849357170
2635,2.3.0
2623,2.2.0
9894,2.2.0
12134,2.2.0
24,2.4.0
26,2.4.0
10020,2.2.0
2637,2.3.0
28,2.3.0
14979,2.4.0
3992,2.2.0
17791,2.4.0
22885,2.2.0
17787,2.4.0
23099,2.4.0
23636,2.4.0
9695,2.2.0
11434,2.2.0
42,2.3.0
22246,2.3.0
7424,2.4.0
23472,2.4.0
5746,2.0.0
1978,2.4.0
12597,2.4.0
514,2.4.0
6433,2.4.0
8640,2.2.0
12521,2.2.0
20752,2.4.0
12014,2.0.0
6440,2.2.0
7288,2.2.0
9604,2.4.0
10464,2.2.0
12809,2.4.0
11587,2.2.0
886,2.4.0
2997,2.2.0
22802,2.2.0
22803,2.2.0
11314,2.2.0
10434,2.2.0
11312,2.2.0
1070,2.2.0
11313,2.2.0
19237,2.4.0
9703,2.4.0
4158,2.0.0
20588,2.3.0
4971,2.2.0
23486,2.4.0
22782,2.2.0
1823,2.0.0
22862,2.4.0
16025,2.4.0
16372,2.3.0
19164,2.4.0
1824,2.2.0
21308,2.4.0
21895,2.2.0
17681,2.4.0
21896,2.2.0
21894,2.2.0
18070,2.4.0
1625,2.4.0
19095,2.2.0
5734,2.2.0
4840,2.4.0
8344,2.0.0
7750,2.0.0
9094,2.3.0
1925,2.2.0
6424,2.2.0
2055,2.4.0
9212,2.4.0
19971,2.4.0
9550,2.2.0
6291,2.4.0
10291,2.0.0
21052,2.2.0
19088,2.4.0
14724,2.4.0
14725,2.3.0
15345,2.4.0
2268,2.2.0
11984,2.2.0
7775,2.4.0
20910,2.3.0
4758,2.2.0
12575,2.4.0
11956,2.2.0
13578,2.0.0
20856,2.4.0
17121,2.3.0
20907,2.4.0
2595,2.4.0
2281,2.2.0
8402,2.4.0
2201,2.2.0
2202,2.2.0
2205,2.2.0
2261,2.4.0
13327,2.3.0
6391,2.2.0
6393,2.2.0
20061,2.4.0
21722,2.4.0
1019,2.4.0
16639,2.1.0
16635,2.0.0
